RubyGems Navigation menu

salesforceapi-rest 0.0.4

Ruby wrapper to access salesforce rest api

Gemfile
          gem 'salesforceapi-rest', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install salesforceapi-rest -v 0.0.4
  
  
  
  
  
  
  

Total downloads 6,003

For this version 792

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - August 7, 2012 (5.5 KB)
  2. 0.0.4 - July 23, 2012 (5.5 KB)
  3. 0.0.3 - May 29, 2012 (5.5 KB)
  4. 0.0.2 - May 29, 2012 (5.5 KB)
  5. 0.0.1 - May 28, 2012 (5 KB)